body {
	background-color:#ffffff;
	background-image:url('_img/bg.gif');
	background-repeat:repeat-x;
	margin:8px 0px 0px 0px;
	padding:0px;
}


#container {
	width:996px;
	margin-left:auto;
	margin-right:auto;
	padding:29px 0px 0px 0px;
}

#contact {
	float:left;
	margin:0px 0px 0px 52px;
	padding:0px;
	color:#aa0080;
	font-size:15px;
	font-family:calibri,verdana;
	width:474px;
}

#top1 {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#top2 {
	margin:0px;
	padding:0px;
}

#menu {
	float:left;
	width:290px;
	margin:10px 0px 0px 0px;
	padding:0px;
}

#id_str {
	width:660px;
	float:left;
	margin:15px 0px 0px 26px;
	padding:0px;
}

#foot {
	clear:both;
	padding:20px 0px 10px 317px;
	margin:0px;
	width:650px;
}

#foot2 {
	clear:both;
	padding:0px 0px 30px 629px;
	margin:0px;
	width:328px;
}

a:link {
	color:#000000;
	text-decoration:none;
	border:none;
}

a:visited {
	color:#000000;
	text-decoration:none;
	border:none;
}

a:hover {
	color:#000000;
	text-decoration:none;
	border:none;
}

a img {
	color:#000000;
	text-decoration:none;
	border:none;
}

.link	a:link {
	color:#ab0082;
	text-decoration:none;
	border:none;
}

.link	a:visited {
	color:#ab0082;
	text-decoration:none;
	border:none;
}

.link	a:hover {
	color:#ab0082;
	text-decoration:none;
	border:none;
}	